/*
Theme Name: Wildplukwijzer
Theme URI: http://www.wildplukwijzer.nl
Description: Wildplukwijzer thema gebaseerd op twenty eleven
Author: Ewout Fernhout
Author URI: http: //www.extrapuur.nl
Template: twentyeleven
Version: 1.0
*/

@import url("../twentyeleven/style.css");

body {
    background: none repeat scroll 0 0 #A9B886;
    font-family: Trebuchet MS,sans-serif;
    font-size: 12px;
    margin-top: 0;
    padding: 0;
}

a {
    color: #377214;
}

.entry-header .comments-link a:hover, .entry-header .comments-link a:focus, .entry-header .comments-link a:active {
    background-color: #377214;
    color: rgba(255, 255, 255, 0.8);
}

#branding {
    border: 0;
    position: relative;
}

#branding img {
    height: 585px;
    left: -62px;
    position: absolute;
    top: 24px;
    width: 79px;
}

#tagline {
    background: url("tagline.png") no-repeat scroll 0 0 transparent;
    height: 275px;
    position: absolute;
    top: 40px;
    width: 24px;
    left: 6px;
}

#site-title, #site-description {
    display: none;
}

#page {
    bottom: 0;
    margin: 0 150px;
    min-height: 600px;
    padding-bottom: 50px;
    position: relative;
    top: 0;
    min-width: 450px;
}

#access a {
    color: black;
    text-decoration: underline;
    font-style: italic;
    font-weight: normal;
    font-size: 12px;
    padding: 0;
    margin-left: 20px;
    line-height: 1em
    margin-top: 11px;
}

#access li:hover > a, #access ul ul *:hover > a, #access a:focus {
    background: none white;
    color: black;
}

#access {
    background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    position: absolute;
    top: 0;
    float: right;
}

.menu {
    margin-right: 65px;
    float: right;
}

#main {
    position: relative;
    overflow: hidden;
    top: 40px;
    z-index: 9999;
}

#content {
    width: 65%;
    margin-right: 34%;
}

#secondary {
    float: right;
    margin-right: 20px;
    margin-top: 100px;
    width: 190px;
}

#primary {
    float: left;
    margin: 0 -34%x 0 0;
    width: 100%;
}

#searchform, #search-2 {
    display: none;
}

#colophon {
    background: url("footer.png") no-repeat scroll 0 0 transparent;
    height: 486px;
    position: absolute;
    right: -20px;
    top: 40px;
    width: 14px;
}

#site-generator {
    display: none;
}